Why doesn't HPUX 10.2 Auditing Work?

  • Permalink
  • submit to reddit
  • Email
  • Follow


I have setup auditing using SAM and told it to monitor sucess and failure
for "chown,chmod...etc.." Then I enabled auditing and as a user without
permissions to access the file, tried to modify the permissions using
chmod and chown (on /etc/group). When I go and view the logs using the SAM
GUI, it shows no even for the action. Is this a known problem with HPUX
logging? Or am I missing something? Why would HP include the tool if it
doesn't work? I have a non-technical user who needs to be able to "point
and click" to SAM and then check the audit logs for various activities.
Can anyone steer me in the direction of how to get auditing to work
properly using SAM? We need to monitor failed/successfull logins, system
file access attempts and password changes (amoung other things).

	Any help would be appreciated!

		-Celtic
0
Reply Celtic 11/6/2003 6:53:43 PM

See related articles to this posting

comp.sys.hp.hpux 4391 articles. 6 followers. Post

0 Replies
211 Views

Similar Articles

[PageSpeed] 53


Reply:

Similar Artilces:

Why doesn't HPUX 10.2 Auditing Work?
I have setup auditing using SAM and told it to monitor sucess and failure for "chown,chmod...etc.." Then I enabled auditing and as a user without permissions to access the file, tried to modify the permissions using chmod and chown (on /etc/group). When I go and view the logs using the SAM GUI, it shows no even for the action. Is this a known problem with HPUX logging? Or am I missing something? Why would HP include the tool if it doesn't work? I have a non-technical user who needs to be able to "point and click" to SAM and then check the audit logs for various activiti...

Program that worked in SuSE 10.0 doesn't work in SuSE 10.2
Hello NG, I have been trying to use a mesh generation program called LS Ingrid, but I get memory allocation errors as you can see below. I have never got such problems with SuSE 10.0 but I am getting them in SuSE 10.2. What default setting has changed between the versions that I should reverse? You can download the compiled binary here if you are handy with debugging and are so inclined :-). Unzip, chmod 555 it and run. http://rapidshare.com/files/10863002/ls-ingrid_linux.gz.html It doesn't require a license to run, and the error pops up even before you get prompted to supply an input f...

HPUX 10.2 and J2SE #2
Hi All, We have purchased Primavera Project Management Solution, which requires JRE1.4.2+ to run on a client side through a browser. From the hp.com site we were able to download the sdk, jpi and mozilla browser for HPUX 11.0 machines and able to install and run the same. But we are facing a problem installing the same on HPUX 10.20 machines.We have some 30 machines running HPUX 10.2. We are looking for JRE1.4.2+ for HPUX 10.2 amd JPI for HPUX10.2. We have located the Mozilla browser for HPUX 10.2. Can anyone provide any information on where to obtain the JDK 1.42+ and JPI to run on HPUX10...

Upgrading from 10.2 to 10.2.8 #2
I just reinstalled OS X 10.2 after my OS X 10.2.8 got corrupted. When I attempt to upgrade using "software update" button on system preferences, I continue to get error message. It seems that it is trying to upgrade, in one step, from 10.2 to 10.2.8. I seem to remember ther being at least one or two intermediate steps of upgrades in the process. Any suggestions? What upgrade steps are needed? 10.2.1, 10.2.4????? Any help us much appreciated. I can not run a key program at less than 10.2.6 Thanks. In article <4fGSb.9575$2J1.5133@fe1.texas.rr.com>, Paul Rutner <...

My app work with HP34401A fw 1-1-1, but with 10-5-2,11-5-2 dosn't work. Why?
I write applicotion,which communicate with HP34401A over GPIB,but customer has HP34401A with later firmware version and application dost work. hi does your customer use the same GPIB - addr. ?? or did he change to serial ?? regards Werner hi, of course, customer use GPIB, and right address. I think,that some problem is in initialization module for HP34401A included in Labview 5.1. regards Tomas ...

wxMac 2.6.2: SetBackgroundColour not working on wxStaticText, worked on 2.4.2
Hi all, I'm upgrading an application from 2.4.2 to 2.6.2. So far everything's been going very well, except for this one last issue. I have a wxStaticText item in a wxPanel. I cal SetBackgroundColour and I get the standard 3D ribbed background instead. The foreground color for the text works fine, but not the background color. I checked that the base control has the proper brush type and color set. If I call SetBackgroundColour on the wxPanel or the wxTreeCtrl I get a background color, just not a wxStaticText. I searched allthrough the documentation, the source code, called a...

xrcdemo by wxMac 2.6.2 doesn't work on MacOS X 10.2.8
I tried to compile wxMac 2.6.2 with following options. ../configure --disable-shared --with-mac --with-regex=builtin --enable-unicode And installed on MacOSX 10.2.8. But when I run "xrcdemo", it crashed with following console messages. Command: xrcdemo PID: 14584 Exception: EXC_BAD_ACCESS (0x0001) Codes: KERN_PROTECTION_FAILURE (0x0002) at 0x00000004 Thread 0 Crashed: #0 0x0006ba0c in wxMBConv::cWC2MB(wchar_t const*, unsigned long, unsigned long*) const (crt.c:300) #1 0x0000d194 in wxString::mb_str(wxMBConv&) const (crt.c:300) #2 0...

update Oracle from 10.2.0.2.0 to 10.2.0.2.0
Where can I get the software for 10g 10.2.0.2.0. for Windows XP 32 bit. Thank you very much. "keekee" <moongeegee@gmail.com> a �crit dans le message de news: f3b21ed0-12fd-4812-b9da-60cf59d508b9@i9g2000yqi.googlegroups.com... | Where can I get the software for 10g 10.2.0.2.0. for Windows XP 32 | bit. | Thank you very much. On Metalink (My Oracle Support). https://support.oracle.com/CSP/ui/flash.html Regards Michel ...

RE: xrcdemo by wxMac 2.6.2 doesn't work on MacOS X 10.2.8
Hi Apple has not provided wchar... libraries for 10.2.X Panther is the first system where you can build wx in unicode mode.=20 Best, Stefan=20 > -----Original Message----- > From: maloninc [mailto:hiroyuki@maloninc.com]=20 > Sent: Donnerstag, 22. September 2005 09:34 > To: wx-users@lists.wxwidgets.org > Subject: xrcdemo by wxMac 2.6.2 doesn't work on MacOS X 10.2.8 >=20 >=20 > I tried to compile wxMac 2.6.2 with following options. >=20 > ./configure --disable-shared --with-mac --with-regex=3Dbuiltin=20 > --enable-unicode >=20 &g...

after upgrade 10.2.0.1 to 10.2.0.2
I had 10.2.0.1 RAC installation in Redhat EL4. Everything run fine. I did upgrade from 10.2.0.1 to 10.2.0.2 today. I did clusterware first and RAC second. Both are successful. After that, I run catupgrd.sql in my database. Afterward, my database won't start. If I used srvctl start database -d name, then I got CRS-0215: Could not start resource 'ora.....inst' error. If I use sqlplus, I can do startup mount, but not open. Please help! Happy On Mar 22, 1:32 pm, "Happy" <Haibin.T...@gmail.com> wrote: > I had 10.2.0.1 RAC installation in Redhat EL4. Everything run ...

Work 2 Hrs at Net EARN 10,000/- Rs Above #2
HAI.......... Guys this web site s very useful to you........... How This site helps.......... how to earn money form online...... In this site, you wil earn more than 10000/- Rs per month.... its true ....... just login this site and << EARN MONEY >> www.freeonlinedollers.blogspot.com www.freedollers.blogspot.com ...

Work 2 Hrs at Net EARN 10,000/- Rs Above #2
HAI.......... Guys this web site s very useful to you........... How This site helps.......... how to earn money form online...... In this site, you wil earn more than 10000/- Rs per month.... its true ....... just login this site and << EARN MONEY >> www.freeonlinedollers.blogspot.com www.freedollers.blogspot.com ...

How do I upgrade 10.2 to 10.2.6
Can't seem to find the upgrades for making 10.2 up to 10.2.6. Any directions would be appreciated. Thanks Rick [[ This message was both posted and mailed: see the "To," "Cc," and "Newsgroups" headers for details. ]] Go to Apple's web site for software updates-- I found this URL for updating 10.2 (through 10.2.5) to 10.2.6 Barry In article <KaDjd.13304$931.3436@lakeread01>, Rick <beachmonk@cox.net> wrote: > Can't seem to find the upgrades for making 10.2 up to 10.2.6. > > Any directions would be appreciated. > > ...

Upgrading from 10.2 to 10.2.8
I have an emac with 10.2 installed. Where can I download an updater to install 10.2.8 directly, or do I need to go through several incremental upgrades? Thanks, Alan In article <1f666183.0312240922.5804a4ea@posting.google.com>, ashuchat@wellesley.edu (Alan Shuchat) wrote: > I have an emac with 10.2 installed. Where can I download an updater to > install 10.2.8 directly, or do I need to go through several > incremental upgrades? > > Thanks, > > Alan www.apple.com Choose the "Combo" upgrade to take you directly to 10.2.8, bypassing earlier upgrades....

at on 10.4.11, 10.5.2 client and 10.5.2 server
At is not working. On 10.4.11, the jobs get queued correctly, but do not get executed or removed. On both versions of 10.5.2 they get queued with weird, seemingly random, dates and the sequence numbers are all the same at over 600000. Has anybody else seen this? Is there a solution I am missing? -- Robert B. Peirce, Venetia, PA 724-941-6883 bob AT peirce-family.com [Mac] rbp AT cooksonpeirce.com [Office] Robert Peirce wrote: > At is not working. On 10.4.11, the jobs get queued correctly, but do > not get executed or removed. On both versions of 10.5.2 they get queued >...

Firewire works in OS 10.4.11 but not 9.2.1 why? #2
Have blue and white G3 tower running OS 10.4.11 and 9.2.1. I got a used firewire LaCie 60 GB external hard drive and a LaCie firewire only DVD_RW external drive on ebay. They work great with OS 10.4.11 but when I boot into 9.2.1 to use some old apps I need to use from time to time the hard drive will not mount and Toast lite will not find the burner. (Yes I know I could be using classic) I looked in the extension manager and most things are turned on and all the items that refer to firewire are also on. What might be my problem? Is there a list of extension manager items somewhere on the web t...

Hack To Make Safari 1.2 Work On MacOS X 10.2.8
As the subject line says, I'm looking for a way to make Safari 1.2 work on my MacOS X 10.2.8 system. Does anyone know of one? Kurt Todoroff sharkone@aol.com Markets, not mandates and mob rule. Consent, not compulsion. In article <20041013223955.05051.00004862@mb-m24.aol.com>, Kurt R. Todoroff <sharkone@aol.comEMETELED> wrote: > As the subject line says, I'm looking for a way to make Safari 1.2 work on my > MacOS X 10.2.8 system. Does anyone know of one? The only hack I know of that will do this is called Mac OS X 10.3. -- Jerry Kindall, Seattle, W...

Re: at on 10.4.11, 10.5.2 client and 10.5.2 server
I RTFM for at but somehow missed that it doesn't run unless you start it!! I started it in 10.4.11 per the instructions in the man page, rebooted just to be safe and gave it a try and it worked. Now I have to try the same in 10.5.2. Sorry to have troubled everybody. -- Robert B. Peirce, Venetia, PA 724-941-6883 bob AT peirce-family.com [Mac] rbp AT cooksonpeirce.com [Office] In article <bob-85EAA1.20175101042008@[199.45.49.11]>, Robert Peirce <bob@peirce-family.com.invalid> wrote: > I RTFM for at but somehow missed that it doesn't run unless you start > i...

New Option Packs after Update from 10.2.0.1 to 10.2.0.2 ???
Hello, i have a little understanding problem how Oracle handles his Patch Sets. First i have installed a Oracle 10.1.0.1 Enterprise Edition Database on my Solaris 9 Sparc Server. Explicitly i have selected only one Option Pack: The Partitioning Option. Then i istalled the actually Patch Set 10.2.0.2. At next i begin create a database. After creation the new database works fine. But when i get a Database-Report in the Enterprise Manager, it says i have installed the following options: * Data Mining * Intermedia * OLAP * Spatial * Text * XML DB The Install overview in the Oracle Installer...

Problems installing 10.2.0.2 patchset to a 10.2.0.1 database
I am trying to install the latest patchset to my 10gR2 database. When i double click on setup.exe nothing visable happens. The process is launched and according to Windows Task manager is taking up 50% of my CPU. The process just sits there spinning away and nothing happens. I have shutdown, using Service Control Manager, all Oracle services including databases, listeners and DBConsoles Any ideas? <kevin.aide@intergraph.com> schreef in bericht news:1159977988.501508.164590@b28g2000cwb.googlegroups.com... >I am trying to install the latest patchset to my 10gR2 database. When ...

Can a software made for MacOS 10.3.x work also in 10.2.x?
Hi at all I'm sorry for the stupid question but I'm not a Mac expert so I'm tring to ask to people knowing more than me about this argument. I need to make an internet voice call (voip) with a person using a MacOS version 10.2.8 (I'm working with Windows at the moment). The Skype version for macos require as minimun version the 10.3 or higher than it seem not possible to use this version in a older 10.2 macos. I'm tring to find another voip pc-tp-pc software having multiplatform version for Windows and mac but I noticed that all these software for mac need the 10.3 version...

updating from OS 10.2. to 10.8--regular ways don't work!
Hello again folks-- I had to reinstall OS 10.2 today, and using Software Update won't work to install the latest Combo updates, so I can get back to OS 10.8. However, nothing else seems to work either. When I go to the Apple website to download the updates manually, they won't install either--I get an error message saying that *this update is not compatible*--or words to that effect. So, until I find a solution to this--I'm at 10.2. I have iLife 04 and I'd like to try and get it working--I had trouble with the previously, but I have some time this next week to work with it...

Update from 10.9.2 to 10.9.3 stopped my Time Machine backups from working
Hi. Just now I upgraded my Mac from 10.9.2 to 10.9.3. I also use Time Machine to back up my Mac to an external drive and I've been using it for years. One result of the update from 10.9.2 to 10.9.3 is that I'm now unable to back up to my Time Machine drive. I successfully backed up to it earlier this afternoon at 3:17PM (it's now 4:32PM), but I'm now getting this error message: "Time Machine couldn't complete the backup to 'Time Machine Backup.' Files can't be copied onto the backup disk because it is read-only. You may need to repai...

TNS-12537 after starting listener after upgrade from 10.2.0.2. 10.2.0.4
Hello, I have upgraded 7 Unix Solaris 5.10 Boxes from 10.2.0.2 to 10.2.0.4 and applied recommend patches. All upgrades worked with the exception of one server. One server won't start the listener. I get the following: 35% lsnrctl start LSNRCTL for Solaris: Version 10.2.0.4.0 - Production on 11-AUG-2008 10:17:31 Copyright (c) 1991, 2007, Oracle. All rights reserved. Starting /oracle/BWD/102_64/bin/tnslsnr: please wait... TNS-12537: TNS:connection closed TNS-12560: TNS:protocol adapter error TNS-00507: Connection closed Solaris Error: 29: Illegal seek I have searched google.com ...

Ann: ActiveDeveloper 2.16 released for Mac OS X 10.3 10.2 #2
ActiveDeveloper 2.16 released for MacOS X 10.3 and 10.2 Our "Develop & Continue" Objective-C & C IDE and Debugger Your companion for Cocoa, WebKit, and QuickTime. With its "Develop & Continue" ActiveDeveloper takes an Object and Development oriented approach to merging Objective-C Development and Debugging into ONE single combined activity - as opposed to the more Debugging and C stack level oriented approach taken in Xcode. ActiveDeveloper version 2.16 is integrated with the new Xcode IDE similar to how it has worked in concert with Projec...